Subject: Ticket Assigned - Spiderman luggage bag for children
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 11:06:54 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Spiderman luggage bag for children Hello,

I have just received the luggage bag that I ordered for my child and found
it too small for my 7 yrs old.

I visited the Centre Point store yesterday in Dubai  Mall and was told that
the size of the bag is 18-20 inches. The size was also not mentioned on the
website.

How can I return this bag? Can I return it in any store? Will they return
cash?

Thank you
Nabeela

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274887